<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds057PE4" label="Opérateur de ventes aux enchères - Déclaration d’existence du diffuseur – Agessa" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>

<group id="declarationGroup" label="Déclaration d’existence du diffuseur – Agessa">
	<group id="identification" label="Identification">
        <data id="raisonSociale" label="Raison sociale :"/>
		<data id="denominationCom" label="Dénomination commerciale ou enseigne :"/>
		<data id="dateCreation" label="Date de création : " type="DatePast"/>
		<data id="formeJuridique" label="Forme juridique :" type="Radios(inline:false)">
				<conftype>
					<referential>
						<text id="sa">SA</text>
						<text id="sarl">SARL</text>
						<text id="ass">ASS</text>
						<text id="ep">EP</text>	
						<text id="snc">SNC</text>	
						<text id="eurl">EURL</text>		
					</referential>
				</conftype>
		</data>	
		<data id="codeAPENAF" label="Code APE/NAF :"/>
		<data id="numeroSIRET" label="Numéro de SIRET :" type="SIRET"/>
		<data id="activitePrincipale" label="Activité principale :"/>
		<data id="adresseNVoie" label="Numéro de voie :" >
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
		</data>
		<data id="adresseVoie" label="Libellé de voie :" >
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
		</data>
		<data id="adresseVoieComplement" label="Complément d'adresse :" mandatory="false" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
		</data>       
		<data id="adresseCP" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer le code postal de la localité.</help>
		</data>		
		<data id="adresseVille" label="Commune ou ville :" >
			<help>Il convient d'indiquer la localité.</help>
		</data>		
		<data id="email" label="Courriel :"  type="Email">
			<help>Il convient de renseigner une adresse électronique valide.</help>
		</data>		
		<data id="adressedifferenteQuestion" label="Souhaitez-vous ajouter une adresse courrier si elle est différente ?"  type="Boolean" />		
		<!--Adresse Postale si differente -->
		<group id="adressedifferenteGroup" label="Adresse courrier">	
		<if>$identification.adressedifferenteQuestion</if>
			<data id="adresseDifferenteNom" label="Nom de l'adresse courrier :" />
			<data id="adressedifferenteNVoie" label="Numéro de voie :" >
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="adressedifferenteVoie" label="Libellé de voie :" >
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="adressedifferenteComplement" label="Complément d'adresse :" mandatory="false" >
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
			</data>
			<data id="adressedifferenteCP" label="Code postal :" mandatory="false" >
				<help>Il convient d'indiquer le code postal de la localité.</help>
			</data>
			<data id="adressedifferenteVille" label="Commune ou ville :" >
				<help>Il convient d'indiquer la localité.</help>
			</data>
			<data id="adressedifferentePays" label="Pays :" >
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help>
			</data>		
		</group>
		<data id="representantLegal" label="Representant légal :"/>
	</group>
</group>

<!-- Signature -->
<group id="signatureGroup" label="Signature">
	<group id="signature" label="Signature">
		<data id="signatureNom" label="Nom du signataire :" />
		<data id="signaturePrenom" label="Prénom du signataire :" />
		<data id="signatureTelephone" label="Téléphone du signataire :" type="Phone"/>
		<data id="declarationHonneur" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox"/>
		<data id="signatureFaitLe" label="Fait le :" type="DatePast" >
		<help>Il convient d'indiquer ici la date du jour.</help></data>
	</group>
</group >		

</form>
